package fr.iutfbleau.dev41.wamster.tp06ex01_desoxyribonucleique;

import android.content.SharedPreferences;
import android.util.Log;

public class ObservateurParametre implements SharedPreferences.OnSharedPreferenceChangeListener {

    private

    public void onSharedPreferenceChanged(SharedPreferences prefs, String key){
        if (key.equals("keyBtnA")){
            Log.v("test", "clic btn A");
        }
        else if (key.equals("keyBtnC")){
            Log.v("test", "clic btn C");
        }
        else if (key.equals("keyBtnG")){
            Log.v("test", "clic btn G");
        }
        else if (key.equals("keyBtnT")){
            Log.v("test", "clic btn T");
        }
    }
}